<!--

Hello! You're welcome to join our working group meeting and add to the agenda
by following these three steps:

   1. Add your name to the list of attendees (in alphabetical order).

      - To respect meeting size, attendees should be relevant to the agenda.
        That means we expect most who join the meeting to participate in
        discussion. If you'd rather just watch, check out our YouTube[1].

      - Please include the organization (or project) you represent, and the
        location (including country code[2]) you expect to be located in during
        the meeting.

      - If you're willing to help take notes, add "✏️" after your name
        (eg. Ada Lovelace ✏). This is hugely helpful!

   2. If relevant, add your topic to the agenda (sorted by expected time).

      - Every agenda item has four parts: 1) the topic, 2) an expected time
        constraint, 3) who's leading the discussion, and 4) a list of any
        relevant links (RFC docs, issues, PRs, presentations, etc). Follow the
        format of existing agenda items.

      - Know what you want to get out of the agenda topic - what feedback do you
        need? What questions do you need answered? Are you looking for consensus
        or just directional feedback?

      - If your topic is a new proposal it's likely an "RFC 0"[3]. The barrier
        of entry for documenting new proposals is intentionally low, writing a
        few sentences about the problem you're trying to solve and the rough
        shape of your proposed solution is normally sufficient.

        You can create a link for this:
          - As an issue against the graphiql repo.
          - As a GitHub discussion in the graphiql repo.
          - As an RFC document into the rfcs/ folder of the graphiql repo.

   3. Review our guidelines and agree to our Spec Membership & CLA.

      - Review and understand our Spec Membership Agreement, Participation &
        Contribution Guidelines, and Code of Conduct. You'll find links to these
        in the first agenda item of every meeting.

      - If this is your first time, our bot will comment on your Pull Request
        with a link to our Spec Membership & CLA. Please follow along and agree
        before your PR is merged.

        Your organization may sign this for all of its members. To set this up,
        please ask operations@graphql.org.

PLEASE TAKE NOTE:

  - By joining this meeting you must agree to the Specification Membership
    Agreement and Code of Conduct.

  - Meetings are recorded and made available on YouTube[1], by joining you
    consent to being recorded.

[1] Youtube: https://www.youtube.com/channel/UCERcwLeheOXp_u61jEXxHMA
[2] Country codes: https://en.wikipedia.org/wiki/List_of_ISO_3166_country_codes#Current_ISO_3166_country_codes
[3] RFC stages: https://github.com/graphql/graphql-spec/blob/main/CONTRIBUTING.md#rfc-contribution-stages

-->

# GraphiQL WG – September 2023

- **Video Conference Link:** https://zoom.us/j/760146252
- **Password:** `graphiql`
- **Live Notes:** Google Docs
- **Date & Time:**
  [September 12th 2023 16:00 - 18:00 UTC](https://www.timeanddate.com/worldclock/meetingdetails.html?year=2023&month=9&day=12&hour=16&min=0&sec=0&p1=224&p2=24&p3=179&p4=136&p5=37&p6=239&p7=101&p8=152)
- **NOTE:** Meeting date and time may change up to a week before the meeting.
  Please check the agenda the week of the meeting to confirm.

[calendar]:
  https://calendar.google.com/calendar/embed?src=linuxfoundation.org_ik79t9uuj2p32i3r203dgv5mo8%40group.calendar.google.com
[google calendar]:
  https://calendar.google.com/calendar?cid=bGludXhmb3VuZGF0aW9uLm9yZ19pazc5dDl1dWoycDMyaTNyMjAzZGd2NW1vOEBncm91cC5jYWxlbmRhci5nb29nbGUuY29t
[ical file]:
  https://calendar.google.com/calendar/ical/linuxfoundation.org_ik79t9uuj2p32i3r203dgv5mo8%40group.calendar.google.com/public/basic.ics

## Attendees

<!-- NOTE: because we expect you to use github UI to do this, we ignore prettier for attendees and agenda section. this will prevent CI breakages. enjoy!-->
<!-- prettier-ignore-start -->

| Name                 | GitHub            | Organization      | Location            |
| -------------------- | ----------------- | ----------------- | ------------------- |
| Jonathan Brennan     | jonathanawesome   | Grafbase          | Austin, TX, US      |


## Agenda

1. ...

<!-- prettier-ignore-end -->
